
.industries .container .industries-title-text{
    text-align: center;
    margin-bottom: 55px;
}
.industries .container .industries-title-text p{
    color: var(--text-dark);
}
.industries .container .industries-title-text .industries-title-top{
    font-size: 50px;
    line-height: 60px;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--text-dark);
    font-family: "Jost", sans-serif;
}
.industries .container .industries-title-text .industries-title-top .industries-title-orenge{
    color: #f89100
}
.industries .container .industries-title-text .industries-text{
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    /* color: #3e3e3e; */
    margin: 0;
}
.industries .container .row-1{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
}
.industries .container .row-1 .box{
    padding: 0px 7px 0px 7px;
    /* height: 155px; */
    width: 218px;
    margin-top: 10px;
}
.industries .container .row-1 .box .services-item{
       margin: 0 2px 0 2px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
}
.industries .container .row-1 .box .services-item .services-wrap{
    background-image: linear-gradient(137deg, #ffffff 0%, #ffffff73 100%);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    padding: 25px 33px 26px 29px
}
.industries .container .row-1 .box .services-item .services-wrap .services-icon{
    justify-content: center;
    display: flex ;
}
.industries .container .row-1 .box .services-item .services-wrap .services-icon img{
    height: 58px;
    width: 58px;
}
.industries .container .row-1 .box .services-item .services-wrap .services-text{
    margin: 33px 0px 7px 0px;
    justify-content: center ;
    display: flex ;
    text-align: center;
}
.industries .container .row-1 .box .services-item .services-wrap .services-text h2{
    font-size: 27px;
    color: var(--text-dark);
}

/* ..............row-2........... */
.industries .container .row-2{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 35px;
}
.industries .container .row-2 .box{
    padding: 0px 7px 0px 7px;
    /* height: 155px; */
    width: 218px;
    margin-top: 10px;
}
.industries .container .row-2 .box .services-item{
       margin: 0 2px 0 2px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
}
.industries .container .row-2 .box .services-item .services-wrap{
    background-image: linear-gradient(137deg, #ffffff 0%, #ffffff73 100%);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    padding: 25px 25px 25px 25px;
}
.industries .container .row-2 .box .services-item .services-wrap .services-icon{
    justify-content: center;
    display: flex ;
}
.industries .container .row-2 .box .services-item .services-wrap .services-icon img{
    height: 58px;
    width: 58px;
}
.industries .container .row-2 .box .services-item .services-wrap .services-text{
    margin: 33px 0px 7px 0px;
    justify-content: center ;
    display: flex ;
    text-align: center;
}
.industries .container .row-2 .box .services-item .services-wrap .services-text h2{
    font-size: 27px;
    color: var(--text-dark);
}